samsf(1)

NAME
samsf - analog Squid access.log parser

SYNOPSIS
samsf [options] files...
bar [options] files...

DESCRIPTION
This manual page documents briefly the samsf command.

samsf is a program that...

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
sams(1), samsdaemon(1), samsredir(1).

AUTHOR
samsf was written by Dmiry Chemerik.

This manual page was written by Pavel Vinogradov <Pavel.Vinogradov@nixdev.net>, for the Debian project (but may be used by others).